<Properties>
<Bullets id="main" width="409" font="!sys:Arial:10,bold">
<Bullet id="Bullet1" image="custom/images/bullet">Jumping fish and night-time feeding!</Bullet>
<Bullet id="Bullet2" image="custom/images/bullet">Play 60 lively levels and two game modes!</Bullet>
<Bullet id="Bullet3" image="custom/images/bullet">Enchanting soundtrack and breathtaking backdrops!</Bullet>
</Bullets>

<String id="CopyrightDisclaimer">©2006  PopCap Games, Inc. Full copyright and trademark information is available in the game’s Readme file. All rights reserved.</String>

</Properties>